:host {
  width: 100vw;
}

.inputs {
  display: grid;
  grid-gap: 1.5rem;
}

.inputs-row {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  align-items: center;
  grid-gap: .25rem;
}

button {
  width: 100%;
}

input {
  width: 100%;
}
